map: Exo
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 5d231301-b88a-4915-b89e-f15e46a0bd0e
  playerICName: Lumina Brightlight
  playerOOCName: 2DSiggy
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 9d2b9202-fb4e-4480-b81d-3b8abaaa0802
  playerICName: Koho Emperor
  playerOOCName: ahdog
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43ccdade-48b6-4d8b-a53d-32755a7790d0
  playerICName: Lukas Burch
  playerOOCName: ArcLytes
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43ccdade-48b6-4d8b-a53d-32755a7790d0
  playerICName: mouse (788)
  playerOOCName: ArcLytes
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 2e330165-824a-4716-bb25-0ef5cbaa86fd
  playerICName: Bailey Warren
  playerOOCName: arcuz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 122dcc8f-6921-407b-8f61-c60d6a638234
  playerICName: Kaufu Silktongue
  playerOOCName: Armatten
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 714a3c1a-f6ff-4083-a6da-3d240996e12f
  playerICName: Dakota Carmichael
  playerOOCName: Ayinsophaur
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 6232aee3-ba55-4fee-9751-9858b96e6e71
  playerICName: Shuruk Tresalis
  playerOOCName: BabbyCrohns
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f3a2bd11-5286-408c-81a9-e2a88847abf3
  playerICName: Jay Bumper
  playerOOCName: blueyedjay1
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2d2fbe6-b23b-47bd-a85b-1f17750381ed
  playerICName: Cramel Ords
  playerOOCName: CaramelOrdnance
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b10dc01a-057d-40b7-90c0-dac84e5f9db4
  playerICName: Screams-A-Lot
  playerOOCName: casilius
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 25b5f966-6f5d-4501-a2bb-2df7bc4543bc
  playerICName: Devimen Geldherm
  playerOOCName: Chrisperus
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 900030a8-4d7d-468c-8888-504ac05e37f0
  playerICName: Clint Bumwood
  playerOOCName: ClintBumwood
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 62079f59-3ee0-43d8-8f69-6d9d966dc5a9
  playerICName: Callie Zimmer
  playerOOCName: CloakOfFrost
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 2d534049-b49e-40c3-940e-1930260933cd
  playerICName: Axel Greaser
  playerOOCName: Codebreak
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: bd3408e3-508c-4617-aac6-4a387fe0a65a
  playerICName: Mushk
  playerOOCName: Crftcraft
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 53010104-ae05-494e-a854-ee2e6c37ebad
  playerICName: Carolyn Sheets
  playerOOCName: Crispe
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 9b9560ec-43cb-4f7a-ab99-4585eee4b7af
  playerICName: Calgar
  playerOOCName: DocMDeath
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ba9aea4f-ea86-410c-8728-a2072dfb9350
  playerICName: Jim Moffer
  playerOOCName: dubdubchan
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: f442fead-7f18-4243-9672-b1991f4b8ff2
  playerICName: Diego Lansa
  playerOOCName: Emolga
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fbd83746-7af3-46f3-829b-834944533fb8
  playerICName: Waukegan Tolliver
  playerOOCName: erik_ironfist
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 2a40a689-ef90-48c0-8821-0abc7e07f6d7
  playerICName: Ish Si-Cayda
  playerOOCName: evilwizard
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 43eb4b30-f156-4c59-aba5-b0e92ce9b7c7
  playerICName: Camille Peters
  playerOOCName: fff_fun
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 87d61fa0-5d36-4d33-8da0-9d38a748fa36
  playerICName: Attacus Moeller
  playerOOCName: Fieldalex
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 3ed9d070-a369-41fe-a335-cfcdf2d6cc48
  playerICName: Hubert Stoneholm
  playerOOCName: Grombulus
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: fe0bdbbb-1f9c-4a60-a88f-16924b4ba63e
  playerICName: Diana Howell
  playerOOCName: Havik
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 3f0b86c3-ba9c-45e2-a826-92decf0ce6b3
  playerICName: "'Sleepy' Haavrivie"
  playerOOCName: hdz
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 47d7ab37-7261-4c87-a58c-8a387d04ec11
  playerICName: Envia Agrestis
  playerOOCName: heckinahandbag
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: f04f52c0-03ea-48d6-a024-fe49bc9e06f5
  playerICName: Asher Sparkdrawn
  playerOOCName: jan_Ise
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: f5a70ddb-9320-4bb8-8090-cfccee838838
  playerICName: Joe Compton
  playerOOCName: jimmyjohnsluvr
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8da10c5f-64ed-4093-bae9-2fe44dc99a15
  playerICName: Alloy Mix
  playerOOCName: JustCallMeDee
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b34cd058-0951-43c1-8262-176f40c30b28
  playerICName: Ae'Lyn Loftus
  playerOOCName: Kyrnos
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: ff413b71-aaca-464c-8553-eef4633e6cfe
  playerICName: PALLAS
  playerOOCName: lordgoopy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29138005-8009-49b5-8b0a-d53876eb1c3e
  playerICName: Kuz-Jaree
  playerOOCName: LordZirconium
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 6b1f3024-51b8-49f6-ba7a-4b44b093725b
  playerICName: Henry Barbados
  playerOOCName: LTownDown67
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6c03513-29e0-49b5-9953-38f963d4e928
  playerICName: Jared Begum
  playerOOCName: Luggune
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6c03513-29e0-49b5-9953-38f963d4e928
  playerICName: mothroach (850)
  playerOOCName: Luggune
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 46464312-47d8-4fc4-a67a-2e431ec5733e
  playerICName: Ellis Brown
  playerOOCName: Lunarr
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 58b70d7d-acfa-43f1-8269-238ff939c535
  playerICName: Dogola
  playerOOCName: Mehkiwakwaha
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0899a921-b4be-47a8-a713-e56d3216a488
  playerICName: Borgs-The-Borg
  playerOOCName: Mixelz
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8813e2d6-cf14-4c4e-a279-f88d636faf56
  playerICName: Incomprehensible Madman
  playerOOCName: Mox0
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Scientist
  playerGuid: 052dd5d0-e825-4502-a06f-a7524274ed4f
  playerICName: Gregory Barbados
  playerOOCName: MrBarbados
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5cc8bf8b-9fd1-4b45-a4a6-b6f21c29c660
  playerICName: Bamie Joliver
  playerOOCName: mrharback
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: e7e02c04-c5fa-48fd-91ee-207903d4fb62
  playerICName: Styx Eventide
  playerOOCName: nekokiwa
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 7176c0cc-b57c-4970-b692-ff3cd4be7a8d
  playerICName: Johan Leander
  playerOOCName: Noan1111
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b8c82a7e-475f-4b74-93c6-7597ed99c64b
  playerICName: Richard Johnson
  playerOOCName: OCDscavenger
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 7745964d-11a9-4b4f-9c51-d6ff54122b38
  playerICName: Keegan Trovato
  playerOOCName: ompytom
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 776c2767-6a91-4b8d-876c-51c15e844ea1
  playerICName: Rosensteel
  playerOOCName: OnanTheBarbarian
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: b5675ba2-16bd-4e5d-8e29-36b8436a2414
  playerICName: Abby Basinger
  playerOOCName: paperclip3
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: f9798f5f-1c70-40ba-8c87-646962052659
  playerICName: Insanity's Blossom
  playerOOCName: Perfideus
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 7a9beab4-b367-4d62-898d-7a6d61aa8934
  playerICName: Corrine Welty
  playerOOCName: Phant1980
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3369bcd3-f266-4fee-b407-7015959c64ad
  playerICName: Hrafn Kragbeard
  playerOOCName: Plekh
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: ea992d99-a84e-42fa-8d9a-961d546fc3d7
  playerICName: Mike Camp
  playerOOCName: Potato3
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 4f3d9464-dc14-482b-a3da-721c6c73f44f
  playerICName: Guy Chapman
  playerOOCName: rampagingidiot2
- antag: True
  antagPrototypes:
  - Wizard
  jobPrototypes: []
  playerGuid: 5071990b-a698-4249-976a-05fd834624c7
  playerICName: Lugonu Dark
  playerOOCName: RecreationalRambler
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Mime
  playerGuid: 19829d89-6914-4c70-b1c6-59b8a85db025
  playerICName: Fabian Lester
  playerOOCName: restart
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: d205a858-e454-4606-b68a-4805f26150eb
  playerICName: Jaseen-Sa
  playerOOCName: roryflowers
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: a0730b31-2990-42ea-9b29-98c38aacd535
  playerICName: Drinks-the-Floor
  playerOOCName: Shingan_Takeda
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 463226f0-574a-4b75-8a73-7d2c251c411c
  playerICName: Fractae Spes
  playerOOCName: SlyFyer
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: d64c54a0-a20f-46cf-ab91-6a0f2a61b5de
  playerICName: Dorian Jyllian
  playerOOCName: SniffleMan
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ca50389c-4087-4868-8344-85d037a7706f
  playerICName: Mima Burnwood
  playerOOCName: SpydAxe
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 93c481b9-a88e-4370-8521-84322c6d3b30
  playerICName: Swims-the-Depths
  playerOOCName: SSloth
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 1efda39f-cef9-4433-8b12-b717d632e036
  playerICName: Evelynn Ryott
  playerOOCName: Stilvur_
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: f1d0aa8c-814b-40a2-8bfa-c65c68af7b13
  playerICName: Samsil Silliim
  playerOOCName: TheKittehJesus
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3641cecf-1517-40ff-98e1-5ab6f7510121
  playerICName: Jerry Acktric
  playerOOCName: trcmrt
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: ae8eeeb9-747a-4df4-949d-6341262a63b4
  playerICName: Tatyanna Schmidt
  playerOOCName: Tue4
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 9a9a1d24-4ec1-42ab-a3a0-c80055602f5f
  playerICName: Hugh Matthews
  playerOOCName: TwistedMystic
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 3c601408-85d2-46d6-9966-e0aef6aface2
  playerICName: Blinded-ByThe-Lights
  playerOOCName: underpaidfurry7elevenemployee
roundEndText: >2+

  There was one wizard.


  [color=White]Lugonu Dark[/color] ([color=gray]RecreationalRambler[/color]) was a wizard who had the following objectives:

  [color=turquoise]The Space Wizards Federation[/color]

  - Survive | [color=red]Failure![/color] (0%)

  - Show off | [color=green]Success![/color] (100%)




  There were 2 thiefs.


  [color=White]Gregory Barbados, Scientist[/color] ([color=gray]MrBarbados[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Ian. | [color=green]Success![/color] (100%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color] (100%)


  [color=White]Fabian Lester, Mime[/color] ([color=gray]restart[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal CMO's Cat. | [color=red]Failure![/color] (0%)

  - Steal the head's bedsheet. | [color=red]Failure![/color] (0%)

  - Steal the beer goggles. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color] (100%)


server_id: wizards
server_name: vulture
roundId: 93262
endTick: 1863875
duration: 00:22:31.2986487
fileCount: 528
size: 92429257
uncompressedSize: 594009097
endTime: 17:15:29.0712042
...
